WordPress.org

Support

Support » Plugins and Hacks » Postie » [Resolved] 1.4.5 Released

[Resolved] 1.4.5 Released

Viewing 1 replies (of 1 total)
  • terrykiwi

    @terrykiwi

    I just installed Postie for the first time and have been struggling with this XSS issue. It is v1.4.5, so it is NOT fixed.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] 1.4.5 Released’ is closed to new replies.
Skip to toolbar